Page MenuHomePhabricator

[feature] Display statistics about the links
Closed, ResolvedPublic

Description

An editor suggests to display/query the complete list of the links, in order to do statistics (for example, how many different languages link to French words)

Discussion

Event Timeline

Meno25 removed a subscriber: Meno25.Jan 17 2017, 3:35 PM
Lydia_Pintscher triaged this task as Lowest priority.Mar 6 2017, 1:31 PM

Some interesting stats would be:

  • How many words are in all/most Wiktionaries?
  • How many words are unique to each Wiktionaries?
  • What is the overlap between 2 Wiktionaries (e.g. fr vs en)? Or 3, 4 (Venn diagram)?
Addshore renamed this task from Display statistics about the links to [feature] Display statistics about the links.Apr 27 2017, 4:09 PM

I think T166487 solves this request, isn't it?

Lydia_Pintscher closed this task as Resolved.Sep 1 2018, 7:57 AM
Lydia_Pintscher claimed this task.

I think so! \o/